### Constructor

# Shell InvertLightnessEffect new

#### Declaration [src]

    ClutterEffect*
    shell_invert_lightness_effect_new (
      void
    )

#### Description [src]

Creates a new `ShellInvertLightnessEffect` to be used with clutter_actor_add_effect().

#### Return value

Type: `ClutterEffect`

The newly created `ShellInvertLightnessEffect` or `NULL`. Use `g_object_unref()` when done.

The caller of the function takes ownership of the data, and is responsible for freeing it.